@charset "utf-8";
@font-face {
 font-family: 'Swis721CnBTBold';
 src: url('fonts/swz721bc-webfont.eot');
 src: url('fonts/swz721bc-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/swz721bc-webfont.woff') format('woff'), url('fonts/swz721bc-webfont.ttf') format('truetype'), url('fonts/swz721bc-webfont.svg#Swis721CnBTBold') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	padding:0;
	margin:0;
	background-color:#7f853d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
a {
	outline:none;
}
p{
	margin:0;
	padding:0;
	}
table {
	border-collapse:collapse;
}
img {
	border:none;
}
.maincontainer {
	width:990px;
	margin:0 auto 0 auto;
	padding:5px 0px 0px 0px;
}
.containbgmain {
	background-color:#FFF;
	padding:0px 5px 5px 5px;
	margin:0px 0px 10px 0px;
}
.clear {
	clear:both;
	margin:0;
	padding:0;
}
.logosec {
	float:left;
	margin:27px 0px 0px 25px;
}
.rightsection {
	float:right;
	width:550px;
}
.socialnet {
	float:right;
	padding:15px 0px 0px 0px;
}
.socineicons {
	float:right;
	padding:12px 0px 0px 0px;
}
.socineicons ul {
	float:right;
	list-style:none;
	padding:0;
	margin:0;
}
.socineicons ul li {
	float:left;
	padding:0px 0px 0px 4px;
}
.menumain {
	height:49px;
	background-image:url(../images/menubg.png);
	background-repeat:repeat-x;
}
.menuleftbg {
	width:10px;
	height:49px;
	background-image:url(../images/menuleft.png);
	background-repeat:no-repeat;
	float:left;
}
.menurighbg {
	width:10px;
	height:49px;
	background-image:url(../images/menuright.png);
	background-repeat:no-repeat;
	float:right;
}
.menumailist {
	padding:0;
	margin:0 auto 0 auto;
}
.menumailist ul {
	padding:0;
	margin:0;
	list-style:none;
}
.menumailist ul li {
	float:left;
	font-family: 'Swis721CnBTBold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
}
.menumailist ul li a {
	text-decoration:none;
	color:#FFF;
	display:block;
	border:solid;
	border-width:0px 1px 0px 1px;
	border-left-color:#b00007;
	border-right-color:#600004;
	line-height:45px;
	padding:0px 44px 0px 44px;
}
.menumailist ul li a:hover {
	background-image:url(../images/menuhover.png);
	background-repeat:repeat-x;
}
.menumailist ul li a.active {
	background-image:url(../images/menuhover.png);
	background-repeat:repeat-x;
}
.menumailist ul li.homebtn a {
	border:solid;
	border-width:0px 1px 0px 0px;
	border-right-color:#600004;
	padding:0px 54px 0px 46px;
}
.menumailist ul li.contbtn a {
	border:solid;
	border-width:0px 0px 0px 1px;
	border-left-color:#b00007;
	padding:0px 43px 0px 43px;
}
.bannercoma {
	width:971px;
	height:281px;
	border:solid;
	border-color:#bebebe;
	border-width:1px;
	padding:4px 0px 0px 4px;
}
.innerbanner {
	width:971px;
	height:175px;
	border:solid;
	border-color:#bebebe;
	border-width:1px;
	padding:4px 0px 0px 4px;
}
.contemain {
}
.welconmain {
	background-color:#ededed;
	padding:10px 10px 10px 10px;
}
.servimain {
	width:308px;
	float:left;
	position:relative;
	margin:0px 0px 0px 10px;
}
.carservicem {
	width:308px;
	float:left;
	position:relative;
	margin:0px 0px 0px 18px;
}
.desitinationmain {
	width:308px;
	float:right;
	position:relative;
	margin:0px 10px 0px 0px;
}
.headingmain {
	background-image:url(../images/servicesbg.png);
	background-repeat:no-repeat;
	min-height:48px;
}
.colorimgmain {
	color:#FFF;
	width:300px;
	height:40px;
	background-color:#00a651;
	margin:0px 0px 0px 2px;
	position:relative;
}
.servicelimain {
	margin:35px 0px 35px 0px;
}
.imgserv {
	position:absolute;
	top: -20px;
	width:124px;
	height:75px;
	left:10px;
}
.sername {
	position:absolute;
	bottom:5px;
	right:12px;
	font-size:18px;
	font-family: 'Swis721CnBTBold', Arial, Helvetica, sans-serif;
}
.footermain {
	background-color:#5d6762;
	height:45px;
}
.copywtext {
	float:left;
	color:#FFF;
	line-height:45px;
	margin:0px 0px 0px 15px;
}
.websitedesigne {
	float:right;
	color:#FFF;
	line-height:45px;
	padding:0px 15px 0px 0px;
}
.websitedesigne a {
	text-decoration:none;
	color:#FFF;
}
.conservice {
	text-align:justify;
	padding:20px 5px 10px 5px;
}
.knobtn {
	float:right;
	background-image:url(../images/arrwored.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding:0px 0px 0px 10px;
	color:#ed1c24;
	font-style:italic;
	font-weight:bold;
}
.knobtn a {
	color:#ed1c24;
	text-decoration:none;
}
.knobtn a:hover {
	color:#00a651;
}
.welcomtxt {
	font-family: 'Swis721CnBTBold', Arial, Helvetica, sans-serif;
	color:#ed1c24;
	font-size:22px;
}
.greecitytxt {
	font-family: 'Swis721CnBTBold', Arial, Helvetica, sans-serif;
	color:#00a651;
	font-size:22px;
}
.geinsquote {
	width:186px;
	height:38px;
	float:right;
	margin:0px 5px 0px 0px;
}
.geinsquote a {
	width:186px;
	height:38px;
	background-image:url(../images/getinstantquote.png);
	background-repeat:no-repeat;
	display:block;
}
.geinsquote a:hover {
	width:186px;
	height:38px;
	background-image:url(../images/getinstantquoteover.png);
	background-repeat:no-repeat;
}
.orderseronline {
	width:186px;
	height:38px;
	float:right;
}
.orderseronline a {
	width:186px;
	height:38px;
	background-image:url(../images/orderseviceonline.png);
	background-repeat:no-repeat;
	display:block;
}
.orderseronline a:hover {
	width:186px;
	height:38px;
	background-image:url(../images/orderseviceonlineover.png);
	background-repeat:no-repeat;
}
.titletxxt {
	padding:0px 0px 5px 0px;
}
.headermain {
	padding:0px 0px 25px 0px;
}
.sonetlink {
	margin:0px 4px 10px 0px;
}
/*----------------------------news scroll------------------------------------------------*/
#newsticker-demo {
	width:310px;
	background:#EAF4F5;
	padding:5px 5px 0;
	font-family:Verdana, Arial, Sans-Serif;
	font-size:12px;
	margin:20px auto;
}
#newsticker-demo a {
	text-decoration:none;
}
#newsticker-demo img {
	border: 2px solid #FFFFFF;
}
#newsticker-demo .title {
	text-align:center;
	font-size:14px;
	font-weight:bold;
	padding:5px;
}
.newsticker-jcarousellite {
	width:300px;
}
.newsticker-jcarousellite ul li {
	list-style:none;
	display:block;
	padding:0px 0px 3px 0px;
	margin-bottom:5px;
	border:dotted;
	border-width:0px 0px 1px 0px;
	border-color:#1a2025;
	color:#3e444a;
}
.newsticker-jcarousellite .thumbnail {
	float:left;
	width:110px;
}
.newsticker-jcarousellite .info {
	float:right;
	width:190px;
	font-size:14px;
	font-weight:bold;
}
.newsticker-jcarousellite .info span.cat {
	display: block;
	font-size:10px;
	color:#808080;
}
/*---------------------------news scroll end-------------------------------------------------*/
.fleetmain {
	margin:0px 0px 20px 0px;
}
.carnamen {
	font-size:14px;
	font-weight:bold;
}
.fleetrates {
	position:relative;
}
.tarriplan {
	position:absolute;
	width:295px;
	height:50px;
	z-index:1;
}
/*--------------------------fllet start------------------------------------------*/

.qitem {
	width:295px;
	height:185px;
	border:1px solid #222;
	margin:5px 10px 5px 10px;
	background: url('bg.gif') no-repeat;
	/* required to hide the image after resized */
	overflow:hidden;
	/* for child absolute position */
	position:relative;
	/* display div in line */
	float:left;
	cursor:hand;
	cursor:pointer;
	background-color:#FFF;
}
.qitem img {
	border:0;
	/* allow javascript moves the img position*/
		position:absolute;
	z-index:200;
}
.qitem .caption {
	position:absolute;
	z-index:0;
	color:#ccc;
	display:block;
}
.qitem .caption h4 {
	font-size:12px;
	padding:10px 5px 0 8px;
	margin:0;
	color:#ed1c24;
}
.qitem .caption p a {
	font-size:12px;
	padding:3px 5px 0 8px;
	margin:0;
	color:#00a651;
}
/* Setting for corners */

.topLeft, .topRight, .bottomLeft, .bottomRight {
	position:absolute;
	background-repeat: no-repeat;
	float:left;
}
.topLeft {
	background-position: top left;
}
.topRight {
	background-position: top right;
}
.bottomLeft {
	background-position: bottom left;
}
.bottomRight {
	background-position: bottom right;
}
/*--------------fllet end------------------------------------------------------*/
.titletxt {
	text-align:center;
}
.colone {
	background-color:#cae1ab;
	text-align:center;
}
.cartitle {
	background-color:#dddbb2;
	font-weight:bold;
	padding:3px;
}
.coltwo {
	background-color:#d4b7b9;
	text-align:center;
}
.colthree {
	background-color:#abd0e2;
	text-align:center;
}
.colfour {
	background-color:#d5a7e8;
	text-align:center;
}
.nameofc {
	background-color:#e7b611;
	font-weight:bold;
	color:#FFF;
	padding:0px 0px 0px 5px;
}
.colonmai {
	background-color:#46821e;
	font-weight:bold;
	color:#FFF;
	text-align:center;
}
.coltomai {
	background-color:#9c292c;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	padding:8px;
}
.colthemai {
	background-color:#404099;
	font-weight:bold;
	color:#FFF;
	text-align:center;
}
.colfouemai {
	background-color:#a53594;
	font-weight:bold;
	color:#FFF;
	text-align:center;
}
.instatio {
	color:#FFF;
	background-color:#00a651;
	font-weight:bold;
	font-size:15px;
	text-align:center;
	padding:5px;
	background-image:url(../images/inbg.jpg);
	background-repeat:repeat-x;
}
.outstatio {
	color:#FFF;
	background-color:#ed1c24;
	font-weight:bold;
	font-size:15px;
	text-align:center;
	background-image:url(../images/outbg.jpg);
	background-repeat:repeat-x;
}
.clits {
	width:140px;
	height:110px;
	background-image:url(../images/clientsbgin.png);
	background-repeat:no-repeat;
	padding:5px;
	float:left;
	margin:0px 5px 8px 5px;
}
.clientsmain {
	padding:0px 0px 0px 10px;
}
.points {
	padding:0;
	margin:0;
}
.points ul {
	padding:0;
	margin:0px 0px 0px 25px;
	list-style-image:url(../images/arrwored.png);
}
.points ul li {
	padding:0px 10px 0px 10px;
	margin:0px 0px 10px 0px;
	line-height:15px;
}
.addmain {
	float:left;
	width:425px;
	margin:0px 0px 0px 10px;
}
.regitxt {
	font-weight:bold;
	margin:0px 0px 5px 0px;
}
.grenci {
	color:#00a651;
	font-weight:bold;
	font-size:14px;
}
.trave {
	color:#ed1c24;
	font-weight:bold;
	font-size:14px;
}
.visimap {
	margin:10px 0px 0px 0px;
}
.emaicont {
	width:350px;
	float:left;
	margin:0px 0px 0px 55px;
}
.txtil{
	width:230px;
	}
.heading
{
	color:#F00;
	font-size:18px;
	padding:10px 0 8px 0;
}
.heasdmain {
text-align:center;
color:#00a651;
font-size:18px;
font-weight:bold;
margin:0px 0px 15px 0px;
}
.mandator {
text-align:right;
color:#F00;
margin:0px 75px 10px 0px;
}
.subminmai {
text-align:center;
}
.namere {
color:#2C2C2C;
font-weight:bold;
font-size:13px;
padding:3px 0px 3px 0px;
}
.nameres {
color:#2C2C2C;
font-weight:bold;
font-size:13px;
padding:10px 0px 10px 0px;
}
.aretext {
width:260px;
height:50px;
}
